div#topic-path-container,
body.top div#str-content div#main-visual div.box-carousel-01 div.noscript,
body.top div#str-content div#str-main div.section03,
body#info div#str-content,
body#info div#str-content div#flash_guide,
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02,
body.rwd div#str-content,
body.rwd div#str-content div#flash_guide,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02,
div#str-header.text-change {
  *zoom: 1;
}
div#topic-path-container:after,
body.top div#str-content div#main-visual div.box-carousel-01 div.noscript:after,
body.top div#str-content div#str-main div.section03:after,
body#info div#str-content:after,
body#info div#str-content div#flash_guide:after,
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02:after,
body.rwd div#str-content:after,
body.rwd div#str-content div#flash_guide:after,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02:after,
div#str-header.text-change:after {
  content: "";
  display: table;
  clear: both;
  line-height: 0;
}

div#str-header {
  margin: 0 auto;
  width: 950px;
  min-height: 101px;
}
div#str-header.text-change{
  padding-bottom: 37px;
  min-height: 0;
}
div#str-header.text-change div.ci-category{
  float:left;
}
div#str-header div.ci-category #site-logo {
  position: static;
  padding: 16px 0 10px 10px
}
div#str-header div.ci-category p#page-category {
  padding: 16px 0 0 17px;
}
div#str-header div.menu {
  position: absolute;
  top: 10px;
  right: 0;
}
div#str-header div.menu h2 {
  display: none;
}
div#str-header div.menu div.target {
  display: block !important;
  margin: 0;
  padding: 0;
}
div#str-header div.menu div.target:before {
  display: none;
}
div#str-header div.menu div.target ul.nav01 {
  position: absolute;
  top: 52px;
  right: 0;
  border: 0 none;
  background: url(/common/images/nav-global_bg.gif) no-repeat 100% 0;
  width: 950px;
}
div#str-header div.menu div.target ul.nav01 li {
  position: relative;
  border: 0 none;
  background: none;
  width: auto;
  z-index: 1;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
div#str-header div.menu div.target ul.nav01.str01 li {
  text-indent: 0;
}
div#str-header div.menu div.target ul.nav01 li a {
  border: 0 none;
  background: none;
  background-position: top left;
  background-repeat: no-repeat;
  padding: 0;
  width: 136px;
  height: 37px;
  text-align: center;
  outline-offset: -1px;
}
div#str-header div.menu div.target ul.nav01 li a span {
  position: relative;
  top: 0;
  left: 0;
  z-index: -1;
}
div#str-header div.menu div.target ul.nav01 li.corporate a {
  background-image: url(/common/images/gn_corporate.gif);
  width: 135px;
}
div#str-header div.menu div.target ul.nav01 li.corporate a:hover {
  background-image: url(/common/images/gn_corporate_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.corporate_selected a {
  background-image: url(/common/images/gn_corporate_o.gif);
  width: 135px;
}
div#str-header div.menu div.target ul.nav01 li.aboutus a {
  background-image: url(/common/images/gn_aboutus.gif);
  width:135px;
}
div#str-header div.menu div.target ul.nav01 li.aboutus a:hover {
  background-image: url(/common/images/gn_aboutus_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.aboutus_selected a {
  background-image: url(/common/images/gn_aboutus_o.gif);
  width:135px;
}
div#str-header div.menu div.target ul.nav01 li.info a {
  background-image: url(/common/images/gn_info.gif);
}
div#str-header div.menu div.target ul.nav01 li.info a:hover {
  background-image: url(/common/images/gn_info_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.info_selected a {
  background-image: url(/common/images/gn_info_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.csr a {
  background-image: url(/common/images/gn_csr.gif);
}
div#str-header div.menu div.target ul.nav01 li.csr a:hover {
  background-image: url(/common/images/gn_csr_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.csr_selected a {
  background-image: url(/common/images/gn_csr_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.pr a {
  background-image: url(/common/images/gn_pr.gif);
}
div#str-header div.menu div.target ul.nav01 li.pr a:hover {
  background-image: url(/common/images/gn_pr_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.pr_selected a {
  background-image: url(/common/images/gn_pr_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.recruit a {
  background-image: url(/common/images/gn_recruit.gif);
}
div#str-header div.menu div.target ul.nav01 li.recruit a:hover {
  background-image: url(/common/images/gn_recruit_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.recruit_selected a {
  background-image: url(/common/images/gn_recruit_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.disclosure a {
  background-image: url(/common/images/gn_disclosure.gif);
  width: 135px;
}
div#str-header div.menu div.target ul.nav01 li.disclosure a:hover {
  background-image: url(/common/images/gn_disclosure_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.disclosure_selected a {
  background-image: url(/common/images/gn_disclosure_o.gif);
  width: 135px;
}
div#str-header div.menu div.target ul.nav01 li.personal a {
  background-image: url(/common/images/gn_personal.gif);
}
div#str-header div.menu div.target ul.nav01 li.personal a:hover {
  background-image: url(/common/images/gn_personal_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.personal_selected a {
  background-image: url(/common/images/gn_personal_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.business a {
  background-image: url(/common/images/gn_business.gif);
}
div#str-header div.menu div.target ul.nav01 li.business a:hover {
  background-image: url(/common/images/gn_business_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.business_selected a {
  background-image: url(/common/images/gn_business_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.corporate02 a {
  background-image: url(/common/images/gn_corporate_02.gif);
}
div#str-header div.menu div.target ul.nav01 li.corporate02 a:hover {
  background-image: url(/common/images/gn_corporate_02_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.corporate02_selected a {
  background-image: url(/common/images/gn_corporate_02_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.support a {
  background-image: url(/common/images/gn_support.gif);
}
div#str-header div.menu div.target ul.nav01 li.support a:hover {
  background-image: url(/common/images/gn_support_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.support_selected a {
  background-image: url(/common/images/gn_support_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.saigaitaisaku a {
  background-image: url(/common/images/gn_saigaitaisaku.gif);
}
div#str-header div.menu div.target ul.nav01 li.saigaitaisaku a:hover,
div#str-header div.menu div.target ul.nav01 li.saigaitaisaku a:focus {
  background-image: url(/common/images/gn_saigaitaisaku_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.saigaitaisaku_selected a {
  background-image: url(/common/images/gn_saigaitaisaku_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.en-home a {
  background-image: url(/common/images/en/gn_home.gif);
  width: 135px;
}
div#str-header div.menu div.target ul.nav01 li.en-home a:hover,
div#str-header div.menu div.target ul.nav01 li.en-home a:focus,
div#str-header div.menu div.target ul.nav01 li.en-home_selected a {
  background-image: url(/common/images/en/gn_home_o.gif);
  width: 135px;
}
div#str-header div.menu div.target ul.nav01 li.en-corporate a {
  background-image: url(/common/images/en/gn_corporate.gif);
  width: 160px;
}
div#str-header div.menu div.target ul.nav01 li.en-corporate a:hover,
div#str-header div.menu div.target ul.nav01 li.en-corporate a:focus,
div#str-header div.menu div.target ul.nav01 li.en-corporate_selected a {
  background-image: url(/common/images/en/gn_corporate_o.gif);
  width: 160px;
}
div#str-header div.menu div.target ul.nav01 li.en-service a {
  background-image: url(/common/images/en/gn_service.gif);
  width: 136px;
}
div#str-header div.menu div.target ul.nav01 li.en-service a:hover,
div#str-header div.menu div.target ul.nav01 li.en-service a:focus,
div#str-header div.menu div.target ul.nav01 li.en-service_selected a {
  background-image: url(/common/images/en/gn_service_o.gif);
  width: 136px;
}
div#str-header div.menu div.target ul.nav01 li.en-contact a {
  background-image: url(/common/images/en/gn_contact.gif);
  width: 137px;
}
div#str-header div.menu div.target ul.nav01 li.en-contact a:hover,
div#str-header div.menu div.target ul.nav01 li.en-contact a:focus,
div#str-header div.menu div.target ul.nav01 li.en-contact_selected a {
  background-image: url(/common/images/en/gn_contact_o.gif);
  width: 137px;
}
div#str-header div.menu div.target div.nav02 {
  -webkit-box-shadow: 0 0 0;
  -moz-box-shadow: 0 0 0;
  box-shadow: 0 0 0;
  background: none;
  border: 0 none;
  padding: 0;
}
div#str-header.text-change div.menu div.target div.nav02{
  float:right;
  padding: 10px 0;
  text-align: right;
  *padding-bottom:5px;
}
div#str-header div.menu div.target div.nav02 ul {
  float: none;
  margin: 0 0 2px;
}
div#str-header div.menu div.target div.nav02 ul li {
  background-position: left 0.5em;
  margin: 0 0 0 15px;
  font-size: 92.30769%;
}
div#str-header div.menu div.target div.nav02 ul li.character {
  display: block;
}
div#str-header div.menu div.target div.nav02 ul li a {
  color: #3c3c3c;
}
div#str-header div.menu div.target div.nav02 form#site-search {
  float: none;
  text-align: right;
}
div#str-header.text-change div.menu div.target div.nav02 form#site-search,
div#str-header.text-change div.menu div.target div.nav02 form#site-search fieldset{
  display: inline;
  position: relative;
}
div#str-header div.menu div.target div.nav02 form#site-search input#input_form {
  background-position: -1px -4px;
  padding: 4px 5px 4px 26px;
  width: 110px;
  z-index: 0;
}
div#str-header.text-change div.menu div.target div.nav02 form#site-search input#input_form{
  width:9.2em;
}
div#str-header div.menu div.target div.nav02 form#site-search legend.text-placeholder{
  color: #999;
  display: block;
  position: absolute;
  position: relative \9;
  right: 85px;
  bottom: 2px;
*bottom:10px;
  margin-bottom: -1.5em \9;
  z-index: -1;
}
div#str-header.text-change div.menu div.target div.nav02 form#site-search legend.text-placeholder{
  top:2px;
  left:30px;
  *left:25px;
  line-height:1.5;
  width:6em;
  text-align:left;
}

div#str-header div.menu div.target div.nav02 form#site-search input#search {
  display: none;
}
div#str-header div.menu div.target div.nav02 form#site-search input.btn {
  background: #e1e1e1 \9;
  padding: 2px 4px;
  padding: 3px 4px;
}

div#str-header.text-change div.menu{
  position: static;
}
div#str-header.text-change div.menu div.target ul.nav01{
  top:auto;
  bottom:0;
}

div#topic-path-container {
  border-top: 0 none;
  margin: 8px auto 20px;
  width: 950px;
  font-size: 92.30769%;
}
div#topic-path-container p#topic-path {
  float: left;
  border-top: 0 none;
  padding: 0;
}
div#topic-path-container ul#nav-customer {
  float: right;
  padding: 0;
}

body.top div#str-content div.important {
  margin: 0 auto 30px;
  width: 946px;
}
body.top div#str-content > div.important {
  margin-bottom: 14px;
}

body.top div#str-content div.importantBox-01 {
  width: 950px;
  margin-right: auto;
  margin-left: auto;
}
body.top div#str-content div.importantBox-01 > .boxHdg-01 {
  width: 114px;
  padding-right: 0;
}
body.top div#str-content div.importantBox-01 > .boxList-01 > li > .date {
  width: 13.5%;
}

body.top div#str-content div#main-visual {
  min-width: 950px;
  margin: 0 auto;
  padding: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01 {
  margin: 0 auto;
  width: 950px;
  position: relative;
}

body.top div#str-content div#main-visual div.box-carousel-01.indicator div.bnr {
  padding-bottom: 0;
}


body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul li {
  width: 950px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul li img {
  width: 950px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul li p.bnr01 img,
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul li p.bnr02 img {
  width: 475px\9;
}


/*- 18.03.16 TOP Carousel ---------------------------------------------------------------------------*/
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner,
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-02 .split-inner{
  display:block;
  width:100%;
  box-sizing:border-box;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner:after
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-02 .split-inner:after{
  content:"";
  display:block;
  clear:both;
  box-sizing:border-box;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner{
  margin-top:-37px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-01 .split-inner a,
body.top div#str-content div#main-visual div.box-carousel-01 div.bnr ul .split-02 .split-inner a{
  box-sizing:border-box;
  float:left;
  width:50%;
}
/*- 18.03.16 TOP Carousel END ---------------------------------------------------------------------------*/

body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel {
  height: 72px;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel {
  height: 66px;
  display: block;
  margin: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator .btn-stop {
  position: absolute;
  right: 0;
  bottom: 19px;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator .btn-stop:hover{
  cursor: pointer;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel div.nav-carousel1 {
  overflow: hidden;
  margin: 0 auto;
  padding: 7px 4px 0 4px;
  width: 900px;
  height: 44px;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel div.nav-carousel1 {
  padding: 20px 0 0;
  display: table;
  width: auto;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel div.nav-carousel1 ul li {
  margin: 0 6px 0 0;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel div.nav-carousel1 ul li {
  display: inline-block;
  margin: 0 8px;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel div.nav-carousel1 ul li img{
  vertical-align: top;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel div.nav-carousel1 ul li a {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
  background: none;
  width: auto;
  height: auto;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel div.nav-carousel1 ul li a {
  background: none;
}

body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel div.nav-carousel1 ul li a span {
  position: absolute;
  top: -999em;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel div.nav-carousel1 ul li a img {
  margin: 2px;
  width: auto;
  height: auto;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel div.nav-carousel1 ul li.current a img {
  border: 2px solid #002594;
  margin: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li {
  top: 9px;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel ul.nav-carousel2 li {
  top: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel ul.nav-carousel2 li {
  top: -2px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li a {
  display: block;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li a img {
  display: none;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel ul.nav-carousel2 li a img{
  display: block!important;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li.prev {
  left: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel ul.nav-carousel2 li.prev {
  left: 300px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li.prev a {
  background: url(/common/rwd/images/icon_arrow_07_prev.png) left top no-repeat;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li.next {
  right: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01.indicator div.group-nav-carousel ul.nav-carousel2 li.next {
  right: 300px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.group-nav-carousel ul.nav-carousel2 li.next a {
  background: url(/common/rwd/images/icon_arrow_07_next.png) left top no-repeat;
}

body.top div#str-content div#main-visual div.box-carousel-01 div.noscript {
  margin: 0;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.noscript div.col1 {
  float: left;
  width: 364px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.noscript div.col2 {
  float: right;
  width: 558px;
}
body.top div#str-content div#main-visual div.box-carousel-01 div.noscript div.col2 ul.bnr {
  text-align: left;
}
body.top div#str-content div#str-main {
  clear: both;
  margin: -10px auto 0;
  width: 950px;
}
body.top div#str-content div#str-main .pcNone {
  display: none;
}
body.top div#str-content div#str-main div.personal div.link,
body.top div#str-content div#str-main div.business div.link,
body.top div#str-content div#str-main div.corporate div.link {
  padding: 8px 23px 16px;
}
body.top div#str-content div#str-main div.section03 div.col01 {
  float: left;
  width: 708px;
}
body.top div#str-content div#str-main div.section03 div.col01 div.important {
  width: 704px;
}
body.top div#str-content div#str-main div.section03 div.col02 {
  float: right;
  width: 224px;
}
body.top div#str-content div#str-main div.section01 h2 {
  padding: 8px 14px;
}
body.top div#str-content div#str-main div.section01 ul.btn01 {
  top: 7px;
}
body.top div#str-content div#str-main div.section01 ul.newsList {
  font-size: 107.69231%;
}
body.top div#str-content div#str-main div.section01 ul.newsList > li {
  margin-bottom: 8px;
  padding-bottom: 8px;
}
body.top div#str-content div#str-main div.local01 ul.list {
  font-size: 107.69231%;
}
body.top div#str-content div#str-main div.related01 ul li {
  width: 100%;
}

body#info div#str-content,
body.rwd div#str-content {
  margin: 0 auto;
  padding: 0;
  width: 950px;
}
body#info div#str-content div#str-main,
body.rwd div#str-content div#str-main {
  float: left;
  width: 729px;
}
body#info.category-top div#str-content div#str-main,
body.rwd.category-top div#str-content div#str-main {
  width: 708px;
}
body#info div#str-content h1.hdg-level1-01,
body.rwd div#str-content h1.hdg-level1-01 {
  margin-bottom: 15px;
  padding: 12px 23px;
}
body#info div#str-content h2.hdg-level2-01,
body.rwd div#str-content h2.hdg-level2-01 {
  margin-bottom: 15px;
  padding: 3px 12px;
}
body#info div#str-content ul.newsList,
body.rwd div#str-content ul.newsList {
  font-size: 107.69231%;
}
body#info div#str-content ul.newsList > li,
body.rwd div#str-content ul.newsList > li {
  margin-bottom: 8px;
  padding: 0 0 8px;
}
body#info div#str-content div#flash_guide,
body.rwd div#str-content div#flash_guide {
  margin-bottom: 20px;
}
body#info div#str-content div#flash_guide,
body.rwd div#str-content div#flash_guide p,
body#info div#str-content div#flash_guide ul,
body.rwd div#str-content div#flash_guide ul {
  margin-bottom: 0;
}
body#info div#str-content div#flash_guide p.banner,
body.rwd div#str-content div#flash_guide p.banner {
  float: left;
  width: 170px;
}
body#info div#str-content div#flash_guide div.text,
body.rwd div#str-content div#flash_guide div.text {
  overflow: hidden;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 {
  display: block;
  padding: 8px;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li {
  display: block;
  float: left;
  margin-left: 5px;
  padding-right: 0;
  width: auto;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li:first-child,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li:first-child {
  margin-left: 0;
}
body#info div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li:last-child,
body.rwd div#str-content div.box-index-10 div.box-index-10-inner div.content ul.nav-btn-02 li:last-child {
  margin-left: 5px;
}
div#str-sub {
  float: right;
  width: 203px;
}
body.rwd.category-top div#str-sub {
  width: 224px;
}
div#str-sub div#nav-local h2 {
  padding: 10px 10px 8px;
  font-size: 107.69231%;
}
div#str-sub div#nav-local h3 {
  padding: 9px 9px 5px;
}
div#str-sub div#nav-local ul li a,
div#str-sub div#nav-local ul li span.btn {
  background-position: 11px 11px;
  padding: 7px 8px 7px 30px;
}
div#str-sub div#nav-local ul li ul {
  margin-left: 10px;
}
div#str-sub div#nav-local ul li ul li a,
div#str-sub div#nav-local ul li ul li span.btn {
  background-position: 12px 9px;
  padding: 4px 5px 4px 24px;
}
div#str-sub div#nav-local ul li ul li ul li a {
  background-position: 12px 9px;
}
div#str-sub div#related-info ul.list li {
  float: none;
  margin-right: 0;
}

div#str-footer {
  margin: 0 auto;
  width: 950px;
}

/* ----- 151203 topBox-01 ----- */
body.top .topBox-01{
  box-sizing:border-box;
  padding-bottom:4px;
  border:0;
  margin:0;
}
body.top .topBox-01 .hdg{
  padding:9px 17px !important;
  border:0 !important;
  background:none !important;
  position:relative;
  margin-bottom:0 !important;
  margin:0;
}
body.top .topBox-01 .hdg:before{
  content:"";
  display:block;
  position:absolute;
  top:50%;
  margin-top:-7px;
  left:0;
  width:13px;
  height:13px;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius:10px;
  background:#b7b7b7;
  -webkit-transform: scale(1.01);
  -moz-transform: scale(1.01);
  transform: scale(1.01);
}
body.top .topBox-01 .hdg:after{
  content:"";
  display:block;
  position:absolute;
  top:50%;
  margin-top:-3px;
  left:5px;
  width:0;
  height:0;
  border-style:solid;
  border-width:3px 0 3px 5px;
  border-color:transparent transparent transparent #fff;
}
body.top .topBox-01 .newsList > li{
  padding-left:0 !important;
  padding-right:0 !important;
  margin-left:15px;
  margin-right:15px;
}

body.top .attention01 a{
  position:static !important;
  color:#fff;

}

/* ----- 160112 topBox-01 ver2 ----- */
body.top .topBox-01 .title-box{
  zoom:1;
}
body.top .topBox-01 .title-box:after{
  content:"";
  display:block;
  overflow:hidden;
  clear:both;
}
body.top .topBox-01 .btn{
  float:right;
  margin-left:8px;
  margin-top:5px;
  margin-right:15px;
}
body.top .topBox-01 .btn a{
  border:#dcdcdc 1px solid;
  border-radius:3px;
  font-size:100%;
  color:#333333;
  text-decoration:none;
  padding:3px 16px 1px;
  display:block;
}
body.top .topBox-01 .btn a:hover{
  background:#ececec;
}

/* ----- 161122 top ----- */
body.top .topBox-02.punctuation {
  margin-bottom: 30px;
}

body.top .topInfoList-01 > li > .date {
  width: 16%;
}
body.top .topInfoList-01 > li > .category {
  width: 16%;
}
body.top .topImgList-01.type-01 {
  display: block;
  padding: 0;
}
body.top .topImgList-01.type-01 > li {
  display: block;
  width: auto;
  padding: 14px;
  border-top: 1px solid #b3b3b3;
}
body.top .topImgList-01.type-01 > li > a > img {
  float: none;
  margin: 0 0 7px;
}

body.top .topImgList-01.type-02 > li {
  width: 33.33%;
}

body.top .topImgList-01.type-03 {
  display: block;
  width: auto;
  padding: 14px;
}
body.top .topImgList-01.type-03 > li {
  display: block;
  width: auto;
  margin-top: 15px;
  padding: 0;
  border-left: none;
}
body.top .topImgList-01.type-03 > li:first-child {
  margin-top: 0;
}
body.top .topImgList-01.type-03 > li > img {
  max-width: 100%;
  margin-right: 10px;
}
body.top .topImgList-01.type-03 > li > .txt {
  padding: 0;
}

body.top .topBtnList-01 li > a {
  padding: 10px;
}
body.top .topBtnList-01 li > a:after {
  display: none;
  content: none;
}
body.top .topBtnList-01 .youtube > a {
  font-size: 92.3%;
  padding: 8px 0;
}

body.top .topBtnList-02,
body.top .topBtnList-03 {
  display: block;
  width: auto;
}
body.top .topBtnList-02 li,
body.top .topBtnList-03 li {
  display: block;
  width: auto;
  text-align: left;
  border-top: 1px solid #b3b3b3;
  border-left: none;
}
body.top .topBtnList-02 li:first-child,
body.top .topBtnList-03 li:first-child {
  border-top: none;
}
body.top .topBtnList-02 li > a,
body.top .topBtnList-03 li > a {
  padding: 10px 14px;
}
body.top .topBtnList-02 {
  margin-bottom: 15px;
}
body.top .topBtnList-03 li > a > span {
  padding-left: 37px;
}
body.top .topBtnList-03 .info > a > span,
body.top .topBtnList-03 .construction > a > span,
body.top .topBtnList-03 .alert > a > span {
  background-size: auto;
}

/*- 18.03.16 topMovie-01 ---------------------------------------------------------------------------*/
body.top .topMovie-01,
body.top .topMovie-01 *{
  box-sizing: border-box;
}
body.top .topMovie-01{
  padding:14px;
}
body.top .topMovie-01 .topMovie-list{
  margin:0;
}
body.top .topMovie-01 .topMovie-list:after{
  content:none;
}
body.top .topMovie-01 .topMovie-list li{
  margin-top:10px;
  padding:0;
  float:none;
  width:100%;
}
body.top .topMovie-01 .topMovie-list li a{
  text-decoration:none;
}
body.top .topMovie-01 .topMovie-list li a:hover,
body.top .topMovie-01 .topMovie-list li a:focus{
  text-decoration:underline;
}
body.top .topMovie-01 .topMovie-list li .txt{
  display:block;
  margin-top:5px;
}
/*- 18.03.16 topMovie-01 END ---------------------------------------------------------------------------*/



body.top .topLyt-01:after {
  display: block;
  clear: both;
  content: "";
}
body.top .topLyt-01 > .col:nth-child(odd) {
  width: 660px;
}
body.top .topLyt-01 > .col:nth-child(even) {
  width: 261px;
  margin-left: 29px;
}
body.top .topLyt-01 > .col:nth-child(even) .topBox-02 {
  margin-bottom: 15px;
}
body.top .topLyt-01 > .col {
  float: left;
  margin-bottom: 20px;
}
body.top .topLyt-01 > .col .topBox-02:last-child {
  margin-bottom: 0;
}

body.top .wsz-hide-01 {
  display: block;
}

/* ----- 201601 added ----- */
body.rwd div#str-content ul.list-link-col2 {
  overflow: hidden;
}
body.rwd div#str-content ul.list-link-col2 li {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  width: 50%;
  padding-right: 5px;
}

body.rwd .toggle-root .toggle-ui-link,
body.rwd .toggle-root .toggle-ui .toggle-ui-txt {
  display: none;
}
body.rwd .toggle-root .toggle-ui .link-window-01 {
  display: inline;
}
body.rwd .toggle-root.closed .toggle-content {
  display: block;
}

body.rwd div#str-content .toggle-root .hdg-level2-01 {
  padding-left: 12px;
}
body.rwd div#str-content .toggle-root .hdg-level2-01:before {
  display: none;
}

body.rwd .box-contact-02 dl dt a br {
  display: inline;
}
body.rwd .box-contact-02 dl {
  float: none;
  width: auto;
}
body.rwd .box-contact-02 dl + dl {
  float: none;
  margin-top: 10px;
}

body.rwd .box-related-info-01 .list > li {
  float: none;
  width: auto;
}
body.rwd .box-related-info-01 .list > li.over {
  min-height: inherit;
}
body.rwd #str-sub .box-related-info-01 .list > li > .text .list-link-01 > li {
  float: none;
  margin-right: 0;
}

body.rwd .box-index-06 .column .title .text-toomuch {
  line-height: 2;
}
body.rwd .box-index-08 .column {
  width: 23.5%;
}
body.rwd .box-index-08 .column:nth-child(2n+1) {
  margin-left: 2%;
}
body.rwd .box-index-08 .column:nth-child(4n+1) {
  margin-left: 0;
}

body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li {
  width: 25%;
  border-left: 1px solid #b7c5d0;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li.first {
  border-left: none;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 .is-current {
  position: relative;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 .is-current .arrow {
  position: absolute;
  top: -11px;
  left: 50%;
  display: inline-block;
  margin-left: -10px;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li .list-movie-in {
  margin-bottom: 0;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li.first .list-movie-in {
  margin-left: 0;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li.last .list-movie-in {
  margin-right: 0;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li.is-current.first .list-movie-in {
  -webkit-border-radius: 0 0 0 4px;
  -moz-border-radius: 0 0 0 4px;
  border-radius: 0 0 0 4px;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li.is-current.last .list-movie-in {
  -webkit-border-radius: 0 0 4px 0;
  -moz-border-radius: 0 0 4px 0;
  border-radius: 0 0 4px 0;
}
body.rwd div#str-content div.box-movie-02 .movie-thumbnail-01 li .img {
  display: block;
  margin: 0 0 10px 0;
}

body.rwd div#str-content div.nav-plugin-01 {
  display: block;
}

body.rwd .lyt-related-info-01 .lyt-related-info-01-inner > .column {
  width: 23.5%;
}
body.rwd .lyt-related-info-01 .lyt-related-info-01-inner > .column:nth-child(2n+1) {
  margin-right: 2%;
}
body.rwd .lyt-related-info-01 .lyt-related-info-01-inner > .column:nth-child(4n+1) {
  margin-right: 0;
}

/* 171_top_image.txt
---------------------------------- */

#saigai {
  margin-bottom: 0;
}
#saigai .hdg-01 {
  padding: 40px 20px 34px;
  font-size: 1.6875rem;
  font-weight: bold;
  line-height: 1.6666;
}
#saigai .hdg-01 .warning:before {
  width: 90px;
  height: 81px;
}
#saigai .hdg-01 .warning strong {
  padding: 0 0 0 18px;
}
#saigai .hdg-01 .warning .highlight {
  font-size: 1.3703em;
  line-height: 1.216;
}
#saigai .dial {
  margin-top: 34px;
}
#saigai .dial li:nth-child(odd) .hdg-02 {
  padding: 0 15px 0 29px;
}
#saigai .dial li:nth-child(even) .hdg-02 {
  padding: 0 29px 0 15px;
}
#saigai .dial li .hdg-02 > .txt {
font-size: 1.125rem;
line-height: 1.6666;
padding: 2.5px 16px;
}
#saigai .dial li:nth-child(odd) .content a {
  padding: 20px 22px 30px 39px;
}
#saigai .dial li:nth-child(even) .content a {
  padding: 20px 39px 30px 22px;
}
/* ----------------------------------
190121 Globalnav */

div#str-header div.menu div.target ul.nav01 li.business02 a {
  background-image: url(/common/images/gn_business_02.gif);
}
div#str-header div.menu div.target ul.nav01 li.business02 a:hover,
div#str-header div.menu div.target ul.nav01 li.business02 a:focus{
  background-image: url(/common/images/gn_business_02_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.personal02 a {
  background-image: url(/common/images/gn_personal_02.gif);
}
div#str-header div.menu div.target ul.nav01 li.personal02 a:hover,
div#str-header div.menu div.target ul.nav01 li.personal02 a:focus {
  background-image: url(/common/images/gn_personal_02_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.corporate03 a {
  background-image: url(/common/images/gn_corporate_03.gif);
}
div#str-header div.menu div.target ul.nav01 li.corporate03 a:hover,
div#str-header div.menu div.target ul.nav01 li.corporate03 a:focus {
  background-image: url(/common/images/gn_corporate_03_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.construction a {
  background-image: url(/common/images/gn_construction.gif);
}
div#str-header div.menu div.target ul.nav01 li.construction a:hover,
div#str-header div.menu div.target ul.nav01 li.construction a:focus {
  background-image: url(/common/images/gn_construction_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.contact a {
  background-image: url(/common/images/gn_contact.gif);
}
div#str-header div.menu div.target ul.nav01 li.contact a:hover,
div#str-header div.menu div.target ul.nav01 li.contact a:focus {
  background-image: url(/common/images/gn_contact_o.gif);
}
div#str-header div.menu div.target ul.nav01 li.business02 a,
div#str-header div.menu div.target ul.nav01 li.personal02 a,
div#str-header div.menu div.target ul.nav01 li.corporate03 a,
div#str-header div.menu div.target ul.nav01 li.construction a,
div#str-header div.menu div.target ul.nav01 li.contact a {
  width:190px;
}
body.top div#str-content {
  margin-top:10px;
}
/* 190121 Globalnav
---------------------------------- */
